Skip to content

Terminate License

DELETE
/api/v1/terminate-request/357/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/terminate-request/357/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

License terminated successfully

Media typeapplication/json
object
code
integer
data
object
errors
string
message
string

Example

{
"code": 200,
"data": {},
"errors": "Liscense terminated successfully",
"message": "Success"
}